# gfexec

## Name

gfexec -- execute other commands in the Gfarm filesystem

## Synopsis

gfexec [-N `number-of-nodes`] [-I `node-index`] [-s] `command` [`args`...]

## DESCRIPTION

gfexec executes the specified command in Gfarm filesystem. gfexec has to be executed on a filesystem node.

## OPTIONS

`-N` `number-of-nodes`

  Changes the number of nodes for the invoked program to the argument.

`-I` `node-index`

  Changes the index of the node for the invoked program to the argument.

`-s`

  This option is equivalent to the ```-N` `1` `-I` `0`'' option.

`-?`

  Prints usage.